Loading…

# Server setup

## 1 · Install dependencies

…

Installs AmneziaWG, qrencode, jq and nftables for this OS.

## 2 · Initialise server

Generates keys & obfuscation parameters, writes configs and starts the service.

Interface Network CIDR Listen port Public IP / host Client DNS MTU
Clients
Active
Online

## Server

…

Interface
  –
Endpoint
  –
Network
  –
Public key
  –

## Clients

Hide offline Hide disabled
No clients yet — create one.
No clients match your filters.

## New client

Name

## Client

Status
  –
IP
  –
Endpoint
  –
Handshake
  –
Received
  –
Sent
  –

Stats since –
Comment
—
Download .conf